.BG
.FN dheft
.FN hheft
.FN pheft
.FN rheft
.TL
Predictions for hazard estimation with flexible tails.
.DN
Density, cumulative probability, hazard rate, quantiles and  random samples from
a model fitted with `heft.fit'.
.CS
dheft(q, fit)
hheft(q, fit)
pheft(q, fit)
qheft(p, fit)
rheft(n, fit)
.RA
.AG q
vector of quantiles. Missing values (`NA's) are allowed.
.AG p
vector of probabilities. Missing values (`NA's) are allowed.
.AG n
sample size. If `length(n)' is larger than 1, then
`length(n)' random values are returned.
.AG fit
a list like the output from `heft.fit'.
.RT
densities (`dheft'), hazard rates (`hheft'),
probabilities (`pheft'), quantiles (`qheft'),
or a random sample (`rheft') from a fit obtained by `heft.fit'.
.SE
The function `rheft' causes creation of the
dataset `.Random.seed' if it does not already exist, otherwise its
value is updated.
.DT
Elements of `q' or `p' that are missing will cause the
corresponding elements of the result to be missing.
.SA
`heft.fit', `heft.plot', `heft.summary'.
.WR
