.BG
.FN heft.plot
.TL
Plots for Hazard Estimation with Flexible Tails.
.DN
Plots a heft density, distribution function, hazard
function or survival function
.CS
heft.plot(fit, n=100, what="d", add = F, ...)
.RA
.AG fit
a list like the output from `heft.fit'.
.OA
.AG n
the number of equally spaced points at which to plot the fit.
.AG what
what should be plotted: `"d"' (density), `"p"' (distribution function), `"s"' (survival
function) or `"h"' (hazard function).
.AG add
should the plot be added to an existing plot?
.AG ...
all regular plotting options as desired.
.RT
This function produces a plot of a `heft' fit at `n' equally
spaced points roughly covering the support of the density. (Use
`xlim=c(from,to)' to change the range of these points.)
.EX
fit <- heft.fit(data)      
heft.plot(fit)
.SA
`heft.fit', `heft.summary', `dheft', `hheft', `pheft', `qheft', 
`rheft'.
.WR
